@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700italic,700,400italic);


html{
height: 100%;
-webkit-text-size-adjust: 100%;
text-size-adjust: 100%;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,main,nav,section { 
display:block;
}
menu{
display:block;
float:right;
}
*{
-webkit-tap-highlight-color: rgba(0,0,0,0);
outline: none;
}

.mobile{
display:none;	
}

		
body{
font-family: Open Sans, sans-serif;
margin:0;
padding:0;
background:#ffffff;
line-height:180%;
font-size:15px;
min-width: 1000px;
color:#666;
height: 100%;
min-height: 100%;
}



#page{
max-width: 1920px;
background:#ffffff;
margin: auto;
position: relative;
min-height: 100%;
}


.content-width{
margin: auto;
position: relative;
max-width: 1400px;
padding-left: 50px;
padding-right: 50px;
}

@media (min-width: 900px){
	.content-width{
	width: auto;
	}
}

.article-width{
display: block;
padding: 0 50px ;
}



#site-header{
background: white;
height:120px;
padding: 00px 00px;
border-left:20px solid #E44147;
position: relative;
z-index: 100;
border-bottom: 1px solid #6486B7;
}

	#site-header-content{
	height: 100%;
	}

		#site-header-logo > span > span > a > img {
		position: relative;
		width:416px;
		height: 50px;
		left:0px;
		top:50px;
		
		}
		
		
		#site-header-menu-button{
		position: absolute;
		right: 50px;
		top:00px;
		text-align: center;
		cursor: pointer;
		font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
		font-size: 24px;
		white-space: nowrap;
		line-height: 110px;
		color:#666666;
		text-decoration: none;
		}
		#site-header-menu-button:hover{
		color:#005A9C;
		text-decoration: none;
		}
		
		.menu-open #site-header-menu-button{
		color:#005A9C;
		}
		

			
			#site-header-menu-icon{
			width:30px;
			height: 30px;
			display: inline-block;
			padding-left: 0em;
			vertical-align: middle;
			position: relative;
			margin-left: 10px;
			}

				#site-header-menu-button:hover #site-header-menu-icon span,
				.menu-open #site-header-menu-icon span{
				background: #015A9C;
				}
				
				#site-header-menu-icon span{
				display: block;
				position: absolute;
				height: 4px;
				width: 100%;
				background: #666;
				opacity: 1;
				left: 0;
				-webkit-transform: rotate(0deg);
				-moz-transform: rotate(0deg);
				-o-transform: rotate(0deg);
				transform: rotate(0deg);
				-webkit-transition: .25s ease-in-out;
				-moz-transition: .25s ease-in-out;
				-o-transition: .25s ease-in-out;
				transition: .25s ease-in-out;
				}

				#site-header-menu-icon .line-1 {
				  top: 0px;
				}

				#site-header-menu-icon .line-2,#site-header-menu-button .line-3 {
				  top: 13px;
				}

				#site-header-menu-icon .line-4 {
				  top: 26px;
				}

				.menu-open #site-header-menu-icon .line-1	 {
				  top: 18px;
				  width: 0%;
				  left: 50%;
				}

				.menu-open #site-header-menu-icon .line-2 {
				  -webkit-transform: rotate(45deg);
				  -moz-transform: rotate(45deg);
				  -o-transform: rotate(45deg);
				  transform: rotate(45deg);
				}

				.menu-open #site-header-menu-icon .line-3 {
				  -webkit-transform: rotate(-45deg);
				  -moz-transform: rotate(-45deg);
				  -o-transform: rotate(-45deg);
				  transform: rotate(-45deg);
				}

				.menu-open #site-header-menu-icon .line-4 {
				  top: 18px;
				  width: 0%;
				  left: 50%;
				}

		
			
			#site-header-menu-label{
			display: inline-block;
			vertical-align: middle;
			}
			

.supports-js #nav-overlay{
position: absolute;
left: 0;
top:120px;
right:0;
bottom:0;
visibility: hidden;
opacity: 0;
}

#nav-overlay{
max-width: 1920px;
transition:0.3s;
background: #666;
background: rgba(64,64,64,0.8);
z-index: 1000;
}

.menu-open #nav-overlay{
visibility: visible;
opacity: 1;
}

nav{
padding-left: 20px;
}
	
nav .content-width{
padding: 0;
}

	#nav-menu{
	margin-top: 1.5em;
	font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
	list-style-type: none;
	position: absolute;
	right: 0;
	top:0;
	margin: 0;
	padding: 10px 0;
	background: #005a9c;
	font-weight: bold;
	width: 400px;
	}

		 
		#nav-menu .menu-head{
		display: none;
		}
		

		 #nav-menu .sub-menu{
		 font-weight: normal;
		 }

	.supports-js #nav-menu{
	margin-top: 0;
	}
		
		#nav-content:after{
		content:'';
		display:block;
		clear:both;	
		}

			nav ul{
			margin: 0;
			padding: 0;
			list-style-type: none;
			}

				
				#nav-menu strong{
				font-weight: 700;
				font-size: 1.1em;
				}
				
				#nav-menu a{
				position: relative;
				text-decoration: none;
				color:white;
				padding: 8px 30px;
				display: block;
				}
				

				#nav-menu a:hover{
				text-decoration: underline;
				}

				
				#nav-menu a.active:before{
				content: '\2022';
				position: absolute;
				margin-left: -1em;
				}

				#nav-menu-close:hover{
				color:#E44147;
				}
			
		
		#nav-menu:after{
		content:'';
		display:block;
		clear:both;	
		}

		.nav-group{
		display: block;
		width: 50%;
		}
		
		#nav-group-1,
		#nav-group-2{
		float:left;
		clear: left;
		}
		
		#nav-group-3{
		margin-left: 50%;
		}
		
				
#banner{
position: relative;
margin: 0 0 3em 0;
overflow: hidden;
padding-bottom: 31%;
}


	#banner-rotations{
	position: absolute !important;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1
	}

		.slide{
		background-repeat: no-repeat;
		background-position: top center;
		position: absolute;
		background-size: cover;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
		}

		#banner-rotation-1{
		background-image:url('images/Home-Rotation-1.jpg');
		}
		#banner-rotation-2{
		background-image:url('images/Home-Rotation-2.jpg');
		}
		#banner-rotation-3{
		background-image:url('images/Home-Rotation-3.jpg');
		}
		#banner-rotation-4{
		background-image:url('images/Home-Rotation-2.jpg');
		}

#banner-title-area{
position: absolute;
width: auto;
left: 0;
right: 0;
top:0;
bottom: 0;
z-index: 20;
}

	#banner-title-area .article-width{
	position: relative;
	height: 100%;
	padding: 0;
	}

		#banner-title{
		position: absolute;
		left:auto;
		right:0px;
		bottom: auto;
		top:5%;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		line-height: 1;
		font-size: 100px;
		font-size: 5.4vw;
		color:white;
		background: none;
		text-align: right;
		font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
		}


		@media (min-width: 1400px){	
			#banner-title h1{
			font-size: 105px;
			}
		}




				
.highlight p:last-child{
margin: 0;
}


main{
border-left:20px solid white;
}

article{
padding-bottom:1.5em;
}

article:after{
content:'';
display:block;
clear:both;	
}

aside{
float:right;
width: 48%;
margin-left: 4%;
margin-bottom: 1em;
}

	aside .highlight{
	margin-top: 0;
	}
	
	.article-column img,
	aside img{
	display: block;
	width: 100%;
	height: auto;
	}

.article-column{
width: 48%;
float:left;
}

.has-column aside{
margin-left: 0%;
}

.supplemental{
font-size:0.9em; 
font-style: italic;
}

.highlight{
padding: 2.5em 50px ;
margin: 0 auto 1em auto;
}

.highlight.full-width{
clear: both;
}

@media (max-width: 1200px){	
	.highlight{
	padding: 2em ;
	}
}


.tab-panel.padding{
padding-top: 1.5em;
}



.download-list{
list-style-type: none;
margin: 0;
margin-bottom: 1.5em;
padding: 0;
}
	
	.download-list a{
	text-decoration: none;
	background: url(/images/downlad-icon.svg) no-repeat right center #DEE7F3;
	display: block;
	padding: 0.5em 50px 0.5em 0.5em;
	margin-bottom: 0.25em;
	
	}
	
	.download-list a:hover{
	background: #005A9C;
	color:white;
	text-decoration: none;
	}
	
	.file-type{
	font-weight: normal;
	}
	






#direct-links{
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
margin-top: 3em;
margin-bottom: 20px;
}

	#direct-links .column-text{
	height: auto;
	padding: 0 1em;
	display: block;
	max-width: 300px;
	margin: auto;
	}


	#direct-links .column{
	padding: 2em 0 ;
	text-align: center;
	background: #F2F2F2;
	box-sizing: border-box;
	vertical-align: top;
	}
	
	
		#direct-links-features a.card-link:hover{
		color:#005a9c;
		background: #e7e7e7;
		}
		
		#direct-links-features .column-photo{
		max-height:200px;
		margin-bottom: 0.5em;
		
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;

		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;

		align-items: center;

		}
		
		#direct-links-features .column-photo img{
		display: block;
		margin: auto;
		max-width: 80%;
		height: auto;
		}
		

		
#direct-links-tab{
font-size: 18px;
color:white;
background: #005a9c;
padding: 10px 0;
text-align: center;
width:33.33%;
margin: 0;
}


#footer-nav a{
font-weight: bold;
line-height: 40px;
text-decoration: none;
font-size: 1.2em;
}

	#footer-nav-content{
	border-top:1px solid #749DC2;
	padding-top: 1.5em;
	}

	#back-to-top{
	float:right;
	background: url(../../images/Back-To-Top.png) no-repeat right center;
	background-image:none, url(../../images/Back-To-Top.svg);
	padding-right: 50px;
	background-size: contain;
	}

	#download-print-version{
	float:left;
	}

	#footer-nav:after{
	content:'';
	display:block;
	clear:both;	
	}
	

@media (max-width: 800px){
	#footer-nav{
	text-align: center;
	}

	#footer-pagination{
	float:none;
	display: block;
	margin: auto;
	}

}


#footer-links > span > span > div > ul{
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
margin: 20px 0 0 0;
padding: 0;
list-style-type: none;
font-size: 14px;
font-weight: bold;
}
ul#footer-links {
    margin-left: -40px;
}
#footer-links:after{
content:'';
display:block;
clear:both;	
}

	
	#footer-links li{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	}
	
	#footer-links .columns li{
	border:1px solid white;
	float:left;
	}
	
	#footer-links .columns-2 li{
	width:50%;
	}

	#footer-links .columns-3 li{
	width:33.333%;
	}

	#footer-links .columns-4 li{
	width:25%;
	}


		#footer-links a{
		color:white;
		text-decoration: none;
		text-align: center;
		display: block;
		background:#005a9c;
		padding: 0.5em 0;
		}
		
@media (min-width: 1200px){
	#footer-links{
	font-size: 16px;
	}
}
		
#footer-links a:hover{
background: #749DC1;
}


footer{
font-size: 12px;
text-align: center;
color: #666;
padding: 1em 0;
clear:both;
}

	footer a{
	text-decoration: none;
	padding: 0 1em;
	color:#666666;
	white-space: nowrap;
	font-weight: bold;
	}
	
	#footer-copyright{
	}
	
	footer a:hover{
	color:#005A9C;
	text-decoration: underline;
	}



/*Formatting*/
h1{
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-weight: 700;
font-size: 32px;
color:#666666;
margin:0 0 0.5em 0;
}



.red{
color:#E44147;
}

.blue{
color:#005A9C;
}

.page-header-section{
position: absolute;
top:0;
right:0;
left:0;
z-index: 10;
}
.banner.photo-content-width .page-header-section{
position: absolute;
}

	.page-header-bar{
	position: relative;
	margin-bottom: 3em;
	}
	.banner.photo-content-width .page-header-bar{
	margin-bottom: 0;
	}

		.page-header{
		background: #669CC3;
		background: rgba(0,90,155, 0.6);
		font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
		color:white;
		font-weight: normal;
		margin: 0 auto;
		padding: 0.8em 50px;
		max-width: 1300px;
		margin-bottom: 0.5em;
		line-height: normal;
		}
		
		.page-header a{
		color:white;
		text-decoration: none;
		display: inline-block;
		}
		
		.page-header a:hover{
		text-decoration: underline;
		color:white;
		}
		
		.page-header h1{
		font-weight: bold;
		display: inline-block;
		color:white;
		margin: 0;
		}


		.page-header-supplementary{
		color:white;
		position: absolute;
		right: 100px;
		top:2em;
		font-size: 1.2em;
		}

h2{
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-weight: 700;
font-size: 1.1em;
color:#E44147;
margin:0 0 1.0em 0;
}



.column-content{
margin-left: 40px;
}

.column-content h2,
.column-text h2{
margin:0.25em 0;
}

.column-content p,
.column-text p{
margin:0;
}

.column-text{
padding-right: 3em;
}

h3{
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-weight: 700;
font-size: 1.0em;
color:#005A9B;
margin:0 0 1.5em 0;
}


h4{
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-weight: 700;
font-size: 1.00em;
color:#005A9C;
margin:0 0 1.0em 0;
}

.expander-content > h4:first-child,
.expander-content > h3:first-child{
margin-top: 1em;
}

p+h3,
p+h4{
margin:1em 0;
}

h5{
margin:0 0 0 0;
font-size: 1em;
font-weight: bold;
}

p, ul, ol{
margin:0 0 0 0;
}

ol{
padding-left: 2em;
}

.column-count-2{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}

	.column-count-2 li{
	line-height: normal;
	margin-bottom: 0.75em;
	}

.margin-top{
margin-top:1.5em;
}

.margin-none{
margin: 0;
}

p+ul{
margin-top: 0;
}

.button{
background: #000;
background: #000;
color:white;
border:1px solid white;
padding: 0.5em 1em;
text-decoration: none;
}

.button:hover{
background:#005A9B;
text-decoration: none;
color:white;
}

.name{
color:#005A9B;
font-size: 1.25em;
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}

.title{
font-size: 1em;
color: #666;
margin-top: 0;
}

a{
color:#005A9C;
transition:color 0.3s, background-color 0.3s;
}

main a:hover{
color:#005A9C;
text-decoration: underline;
}

a img{
border: 0;
}

.quick-links{
width: 100%;
text-align: center;
margin: auto;
}

.quick-links.columns-2{
width: 66.66%;
}

.quick-links .column{
position: relative;
width: 33%;
display: inline-block;
vertical-align: top;
}

.quick-links.column-group{
height: 100%;
margin: 1.5em auto 4.5em auto;
}



.quick-links .column{
height: 100%;
}

.quick-links a{
height: 100%;
}


.card-link{
text-decoration: none;
border: 1px solid white;
display: block;
text-align: center;
background: #005a9c;
color:white;
font-size: 16px;
border-top-width: 0px;
border-bottom-width: 0px;
}

.card-link:hover{
background: #749DC1;
text-decoration: none;
color: white;
}


	.card-link .card-photo{
	display: block;
	width: 100%;
	}

	.card-link h2{
	transition: background-color 0.3s;
	background: #005a9c;
	padding:6px 10px;
	padding:0.35vw 10px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color:white;
	margin: 0;
	
	}
	.card-link h2.red{
	background: #BB1C24;
	}	
	.card-link:hover h2{
	background: #749DC1;
	}

		.card-link p{
		font-weight: normal;
		color:#333333;
		padding: 1em 10px 0 10px;
		transition: color 0.3s;
		}
		.card-link:hover p{
		color:black;
		}



article ul ul{
margin-top: 0;
margin-bottom: 0;
}

aside ul{
padding-left: 1em;
}

article a{
font-weight: bold;
}

.lead,
.paragraph-lead{
font-size: 1.25em;
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
line-height: 175%;
color:#005A9C;
font-weight: 700;
}

	.lead p{
	margin:0;
	}
	
	
.paragraph-lead{
font-size: 1.0em;
color:#005a9c;
}

hr{
border:none;
border-top:1px solid #C6D7ED;
background:none;
color:#C6D7ED;
height:1px;
margin:3em 0px;
padding:0;
position:relative;
display:block;	
clear:both;
}

hr.margin-medium{
margin: 2em 0;
}

hr.margin-top-reduced{
margin-top:1em;
}

.spacer{
margin-bottom: 3em;
}

.clear-float:after{
content:'';
display: block;
clear:both;
}

.full-width img,
.card-photo img,
section.factoids img{
width: 100%;
box-sizing: border-box;
height: auto;
margin: 0 auto 0 auto;
display: block;
}

section.factoids img{
max-width: 465px;
}


sup,
sub {
height: 0;
line-height: 1;
vertical-align: baseline !important;
_vertical-align: bottom;
position: relative;
_position:static;
font-size:0.7em;
}
sup{
bottom:0.75em;	
}
sub{
bottom:-0.5em;
}

.name sup{
font-size: 0.6em;
bottom:0.8em;
font-weight: normal;
}



.column-group{
display: table;
width: 100%;
}

.column{
vertical-align: top;
}

.columns-2 .column{
width: 50%;
display: table-cell;
}

.columns-3 .column{
width: 33.333%;
display: table-cell;
}

.align-bottom .column{
vertical-align: bottom;
}

.align-middle .column{
vertical-align: middle;
}



	.column-padding{
	display: block;
	padding: 1em 2em;
	}
	

table{
width:100%;
margin: 1em 0 1em 0;
padding: 0;
border: 0;
border-collapse: collapse;
}

.expander .expander-content > table:first-child{
margin-top: 0;
}

.ui-tabs-panel table{
margin: 0;
border-top:none;
}


table{
width:100%;
margin-bottom:1em;
border-top:1px solid #c6c6c6;
}

	td,
	th{
	border-bottom:1px solid #c6c6c6;
	padding: 0.25em 0.5em 0.25em 0.5em;
	vertical-align: top;
	line-height: normal;
	border:1px solid #D8D8D8;
	border-top:0;
	
	}
	
thead {
    background-color: #7c9cc2;
	color: #f2f2f2;
}
	th.number{
	text-align: right;
	}
	
	table .column-third{
	width: 33.33%;
	}


	table .number{
	background:#e4e4e4;
	border:1px solid #CCC;
	border-left:0;
	border-top:0;
	color:#333;
	text-align: right;
	width: 12.5%
	}


	th,
	th.number{
	border-bottom: 2px solid #bbb;
	}

	td.number,
	th.number{
	background: #e4e4e4;
	text-align: right;
	}
	

	
	td.empty{
	font-size: 0;
	line-height: 0;
	padding: 0;
	}
	
	tr.indent td{
	padding-left:2em;
	}
	tr.row-0.even {
    background-color: #dcdcdc;
	}
	tr.row-2.even {
    background-color: #dcdcdc;
	}
	tr.row-4.even {
    background-color: #dcdcdc;
	}
	tr.row-6.even {
    background-color: #dcdcdc;
	}
	tr.row-8.even {
    background-color: #dcdcdc;
	}
	tr.row-10.even {
    background-color: #dcdcdc;
	}
	tr.row-12.even {
    background-color: #dcdcdc;
	}
	tr.row-14.even {
    background-color: #dcdcdc;
	}
	tr.row-16.even {
    background-color: #dcdcdc;
	}
	tr.row-18.even {
    background-color: #dcdcdc;
	}
	tr.row-20.even {
    background-color: #dcdcdc;
	}
	tr.row-22.even {
    background-color: #dcdcdc;
	}
	tr.row-24.even {
    background-color: #dcdcdc;
	}
	
	td.column_3{
		color: #c4161c ;
		} 
	a.download-link {
    color: #c4161c;
}
	tr.rule-below td,
	td.rule-below{
	border-bottom: 2px solid #aaa;
	}
	
.text-align-center{
text-align: center;
}

.table-container{
margin: 1.5em 0;
}

.table-container table{
margin: 0;
}


	
::-webkit-input-placeholder {
color: #999;
}
::-moz-placeholder {
color: #999;
}
:-ms-input-placeholder {
color: #999;
}
:-moz-placeholder {
color: #999;
}



.feature-links{
width: 50%;
margin: auto;
padding: 0;
list-style-type: none;
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-size: 1.5em;
font-weight: bold;
}

.feature-links.grid{
margin: 2em 0;
width: auto;
}

.feature-links.grid:after{
content:'';
display:block;
clear:both;	
}

	.feature-links li{
	border:1px solid white;
	box-sizing:border-box;	
	height: 70px;
	display: table;
	width: 100%;
	}
	
	.feature-links.grid li{
	float:left;
	width: 50%;
	}
	
	
	
		.feature-links a{
		text-decoration: none;
		text-align: center;
		display: block;
		background: #DDE7F4;
		vertical-align: middle;
		display: table-cell;
		}
		
		
		.feature-links a:hover{
		text-decoration: none;
		background: #005A9B;
		color:white;
		}


.sub-nav{	
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-size: 1.5em;
color:#999;
margin: 1em 0;
padding: 0;
list-style-type: none;
}



	.sub-nav li{
	margin: 0;
	padding: 0.25em 0;
	display: inline-block;
	line-height: normal;
	}

	.sub-nav li:after{
	content: "/";
	padding: 0 0 0 0.5em;
	}
	.sub-nav li:last-child:after{
	content: none;
	}

		.sub-nav a{
		text-decoration: none;
		color:#bbb;
		font-weight: bold;
		}

		.sub-nav a.current-page{
		color:#005A9B;
		}


.foot-notes{
}

	.foot-notes p{
	padding-left: 1.5em;
	}
	
a.note{
text-decoration: none;
}
	

.action-link{
font-weight: bold;
padding-left: 50px;
line-height:40px;
display: inline-block;
text-decoration: none;
font-size: 1.2em;
}


main .subscribe-enotify{
background: url(/images/e-notify-icon.png) no-repeat left center;
display: inline-block;
margin: 0 0 0 0;
}


.document-link{
background: url(../../images/Download-icon.png) no-repeat left center;
background-image:none, url(../../images/Download-icon.svg);
background-size: contain;
}


.link-icon{
background: url(/images/link-icon.png) no-repeat left center;
padding-left: 50px;
display: block;
text-decoration: none;
font-weight: bold;
line-height:40px;
}

img.bio-photo{
margin-bottom: 1.5em;
max-width: 50%;
min-width: 300px;
height: auto;
}




/*jQuery UI*/

.tab-panel{
clear:both;
border-radius: 0 !important;
border: none !important;
}

/*hide tabs when loading*/
.supports-js .tab-panel{
visibility: hidden;
}

/*Show tabs when tabs initlialized*/
.supports-js .ui-tabs .tab-panel{
visibility: visible;
}

html.contains-tabs{
overflow-y: scroll;
}

.ui-tabs{
margin: 2em 0; 
border: none !important;
}

.tabs h2{
margin: em 0 0 0;
}

.ui-tabs-nav{
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-weight: 700;
list-style-type: none;
margin: 0 0 0 0;
padding: 0;
background: #DBDBDB;
border-radius: 1em 1em 0 0;
}

	.ui-tabs-nav li{
	display: inline-block;
	margin-right: 0.5em;
	background: none !important;
	border: none !important;
	}
	
		.ui-tabs-nav a{
		font-size: 1.1em;
		color:#fff !important;
		background: #999999;
		text-decoration: none;
		display: block;
		padding:0.25em 2em;
		border-radius: 1em 1em 0 0;
		transition:background 0.3s;
		}
		
		.ui-tabs-nav a:hover{
		text-decoration: none;
		background: #777;
		color:white;
		}
		
		.ui-tabs-active a{
		color:#fff !important;
		background: #005A9C !important;
		}
		
	.ui-tabs-panel{
	clear: both;
	border-top:1px solid #C6D7ED;
	}


.accordion{
}


	.supports-js .accordion > ul{
	display: none;
	}
	
	.accordion > h3,
	.ui-accordion-header{
	cursor: pointer;
	}


.card{
display: inline-block;
vertical-align: top;
width: 22%;
margin-right: 2%;
border-top:1px solid #C6D7ED;
padding: 0.5em 0 0.5em 0em;
}

			
	
/*Forms*/
.error,
.required{
color:#FF0000;
}

.error{
font-weight: bold;
background: #FEF3DA;
padding: 0.5em;
}

input.error{
border:1px solid red;
}

form.labels-beside label,
form.labels-beside .label-placeholder{
display: inline-block;
vertical-align: top;
width: 30%;
max-width: 100px;
padding: 0.25em 0;
}

form.labels-wide label,
form.labels-wide .label-placeholder{
width: 240px;
max-width: none;

}

fieldset{
border: none;
display: block;
padding: 0 0 1em 0;
margin: 0;
}

.input-boxes label{
width:20% !important;
min-width: 200px !important;
margin-right: 2em;
text-align: left !important;
}

.input-boxes input[type=text],
.input-boxes input[type=email]{
width: auto;
display: block;
}

.input-boxes .wide{
width: auto !important;
min-width:50% !important;
}


.input-boxes .wide input[type=text],
.input-boxes .wide input[type=email]{
min-width: 100%;
}

fieldset.textarea .fields,
fieldset.textarea label{
vertical-align: top;
}

@media (min-width: 1200px){
	fieldset.column{
	display: inline-block;
	width: 49%;
	vertical-align: top;
	}

	form.labels-wide label,
	form.labels-wide .label-placeholder{
	text-align: right;
	margin-right:10px;
	}

}

form.labels-beside .fields{
width: 65%;
width:calc(100% - 120px);
box-sizing: border-box;
display: inline-block;
vertical-align: top;

}



form.labels-wide .fields{
width:calc(100% - 260px);

}



input[type="text"],
input[type="password"],
input[type=email],
textarea,
select{
width: 100%;
box-sizing: border-box;
padding: 0.25em 0.5em;
font-family: "Open Sans", sans-serif;
border:1px solid #999;
color:#666;
font-size: 1em;
}


input[type="submit"],
input[type="reset"],
button{
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-size: 1.3em;
border: none;
padding: 0.5em 1em;
cursor: pointer;
transition:background 0.15s;
background: #005A9C;
color:white;
margin-right: 0.5em;
}

input[type="submit"]:hover,
button:hover{
background: #669CC3;
}

input[type="submit"]:active,
button:active{
background: #003359;
transition: background 0;
}

input[type="reset"]{
background: #ddd;
color:#333;
}
input[type="reset"]:active{
background: #ccc;
}

.g-recaptcha{
display: inline-block;
}

.countdown{
font-size: 0.85em;
color: #999;
}

	.countdown input{
	width: auto !important;
	display: inline;
	}


#content-404{
margin: 3em 0;
text-align: center;
font-size: 1.5em;
color:#005A9C;
}

.inset{
float:right;
margin: 0 0 1.5em 3em;
display: table;
clear:both;
max-width: 50%;
}

	.inset img{
	display: block;
	margin: 0 auto 0.5em auto;
	max-width: 100%;
	height: auto;
	}

	.inset figcaption{
	display: table-caption;
	caption-side: bottom;
	font-size: 0.9em;
	line-height: 200%;
	color: #999;
	}
	
	
/*Videos*/

.video-popup-lightbox .mfp-container {
padding-top: 40px;
padding-bottom: 40px;
}
/* This adds max-width to popup content */
.video-popup-lightbox .mfp-content {
width: 100%;
max-width: 1280px;
}
.video-popup-lightbox.size-640x360 .mfp-content {
max-width: 640px;
}


.video-popup {
  width: 100%;
  height: 0;
  overflow: hidden;
  /* This is scale ratio */
  padding-top: 56.25%;
}

.video-popup .mfp-close {
  top: -44px !important;
  color: #FFF !important;
  text-align: right;
  right: 1px;
  margin: 0;
}
/* This is an element itself */
.video-popup .video-popup-content {
  background: #EBE8E8;
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, .6);
}

.video-popup video{
max-width: 100% !important;
max-height: 100% !important;
}

 .mejs__container,
 .mejs__overlay,
 .mejs-video,
 .mejs-overlay{
 width: 100%!important;
 height: 100% !important;
 }

.mejs__time-rail{
width: calc(100% - 200px) !important;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded{
background: #666 !important;
}

.mejs__controls{
background: black !important;
background: rgba(0,0,0,0.7) !important;
}

body .mejs-controls div.mejs-time-rail{
width: calc(100% - 190px);
}


body .mejs-container .mejs-controls .mejs-time{
width:50px;
}
socialsocialsocialsocialsocialsocialsocial
.lightbox-alt-content{
display: block;
margin: auto;
text-align: center;
margin-top: 1em;
}


.graph{
font-weight: bold;
/*padding-left: 24px;
background: url(../../images/zoom-icon.png) no-repeat 4px center;
background: none, url(../../images/zoom-icon.svg) no-repeat 4px center;*/
}

img.mfp-img{
max-width: 600px !important;
height: auto;
}


	.expander-head{
	cursor: pointer;
	color:white;
	padding: 5px 40px 5px 10px;
	margin-bottom: 0;
	position: relative;
	}
	
	.margin-bottom{
	margin-bottom: 2em;
	}
	
	
	
	.expander-head:after{
	content:"+";
	font-weight: normal;
	position: absolute;
	right: 15px;
	font-size: 28px;
	transition:0.3s;
	}

				
				
	.expander.open .expander-head:after{
	transform: rotate(45deg);
	}

	.supports-js .expander-content{
	display: none;
	}

	
	.expander-head.placeholder:after{
	content: none;
	}

article .expander{
width:50%;
position: relative;
}

.expander.full-width,
.expander-head.full-width,
.expander-content.full-width{
width:100%;
}

.expander.full-width img{
width: auto;
margin: 0;
}




/*Pages*/


#co-venturers{
text-align: center;
padding-bottom: 3em;
}

	#co-venturers img{
	display: inline-block;
	margin: 0 40px;
	vertical-align: bottom;
	max-width: 100%;
	}
	
@media (max-width: 1200px){	
	#co-venturers img{
	display: block;
	margin: 40px auto;
	}
}
@media (max-width: 700px){
	#site-header-logo > span > span > a > img{
    max-height: 25px;
    width: auto;
    max-width: 60%;
    left: 20px;
    line-height: 60px;
    margin-top: 2px;
}

}
